body.mainPage {
    text: #000000;
    background-color: #e2eada;
    background: "";
    top-margin: 0px;
}
h1 {
  font-size: 300%;
}
/* unvisited link */
a:link {
  color: #0000ff;
}

/* visited link */
a:visited {
  color: #800080;
}
table#t01 {
  width: 100%;
}
table.calendar {
   padding: 7px;
   width: 800px;
   border: 0px;
}
img { 
  border: 0; 
  padding: 2px;
}

 p.c10 {font-weight: bold}
 a.c8 {font-weight: bold}
 p.c7 {text-align: left}
 b.c6 {text-decoration: underline}

 span.c5 {font-size: 120%}
 span.c4 {
   font-size: 300%;
 }
span.c9 {
    font-size: 80%;
}
div.centered {
    display: flex;
    justify-content: center;
    align-items: center;
}
div.centerBig {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 300%;
}
span.image2 {
    float: left;
    border: 1px grey solid;
    padding: 10px;
    margin: 10px;
    width: auto;
}
span.image3 {
    float: right;
    border: 1px grey solid;
    padding: 10px;
    margin: 10px;
}
table.c3 {
    background-color: #C0FFC3
}
 span.c2 {color: #000000; font-size: 80%}
 label.c1 {display: none}
 
 .leftMargin {
   width: 40px;
   vertical-align: top;
 }
 
 .leftColumn {
   width: 90px;
   vertical-align: top;
  }